body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: salmon;
}

.container{
      min-height: 80vh;
      width: 60%;
      border: 8px solid rgb(129,187,174);
      margin: 4rem auto ;
      border-radius: 5px;
      position: relative;
      background: url("image/1.jpg") center/cover;
      transition: background 1s ease-in-out;
      
}

.btn-left{
    position: absolute;
    top: 50%;
    left: -2;
    background-color: white;
    padding: .4em .6em;
    border-radius: 20px;
    transform: translateY(calc(-50%));
    cursor: pointer;

}
.btn-right{
    position: absolute;
    top: 50%;
    right: -2%;
    background-color: white;
    padding: .4em .6em;
    border-radius: 20px;
    transform: translateY(cal(-50%));
    cursor: pointer;

}
@media all and (max-width-800px){
    body{
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        background-color: salmon;
        flex: 50%;
        /* max-width: 50%; */
    }
}
@media all and (max-width-600px){
    body{
        
         margin: 0; 
        padding: 0;
        box-sizing: border-box;
        background-color: salmon;
        flex: 100%; 
         /* max-width: 100%; */
    }
}